Subject: Re: rsync
From: Bill Petheram <[email-masked]>
To: Lapo Luchini <[email-masked]>
Cc: Corinna Vinschen <[email-masked]>
Date: Tue, 17 Jul 2001 09:25:11 +0100

I have now build a debug version of cygwin and have run rsync with
strace.

What information do you need to help me look at this problem? I can send
you the strace output.

When I run rsync with GDB I seem to get a winsock exception.

thanks

bill

Lapo Luchini wrote:
> 
> > Lapo, are you already investigating into that problem as well? Since
> > you did the base port you have a clue what's going on, perhaps.
> 
> Sure I'm trying to, but I have very little time at the moment (university
> exams T_T).
> Right now I can only confirm that it happens only using rsync:// protocol in
> daemon mode so it should be something particular to that one, but had not yet
> had enough time to dig the source.
> 
> --
> Lapo Luchini
> [email-masked] (PGP & X.509 keys available)
> http://www.lapo.it (ICQ UIN: 529796)
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/